<%= render partial: 'shared/alerts' %>
<%= render partial: 'form', locals: {
	project: @project, 
	url: user_projects_path(current_user, @project),
  button_text: t('project.create'),
  title_text: t('project.new')} %>
